html, body {
    scrollbar-base-color: #ffffff;
    scrollbar-track-color: #fffdee;
    scrollbar-face-color: #ffffff;
    scrollbar-shadow-color: #ffffff;
    scrollbar-darkshadow-color: #FDC8BD;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3dlight-color: #FDC8BD;
    scrollbar-arrow-color: #FDC8BD;
}


body{
	margin:0px;
	padding:0px;
	background-color:#fffdee;
	color:#976d3d;
	font-size:12px;
	line-height:1.5em;
	width:250px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#2D948A;
}

a:visited{
	color:#2D948A;
}
a:active{
	color:#2D948A;
}
a:hover{
	color:#fdaead;
}